@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Zen+Kaku+Gothic+New:wght@400;500;700&display=swap');
body {
	font-family: "Zen Kaku Gothic New", sans-serif;
}
:root {
	--main-color: #1E3190;
	--sub-color: #F8B500;
	--en-font: "Montserrat", sans-serif;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, button {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	box-sizing: border-box;
}
body img {
	vertical-align: top;
}
img {
	image-rendering: -webkit-optimize-contrast;
	-webkit-backface-visibility: hidden;
}
html * {
	font-size: clamp(14px, 1.5vw, 16px);
	line-height: 2em;
	letter-spacing: .06em;
	font-weight: 500;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
nav ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
li {
	list-style-type: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, select {
	vertical-align: middle;
}
:before, :after {
	content: "";
	position: absolute;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
.note-ttl {
	display: table-cell;
	white-space: nowrap;
	padding-right: 5px;
}
.note-txt {
	display: table-cell;
}